Subject: Creating a movie of a moving molecule?

From: "Darren Fayne" <[email-masked]>
Date: Thu, 25 May 2000 04:11:24 -0700

Hi all,
  I've a quick question for you guys. I am wondering how to create a movie of
a molecule that I have rotated and moved for inclusion in a PowerPoint
presentation?
  Preferably freeware that runs under Windows 95, but I also have access to
IRIX 6.3.
  Any personal experience on what you consider to be the best software would
be much appreciated.
  Thanks in advance,
Darren Fayne

Get your FREE Email at http://mailcity.lycos.com
Get your PERSONALIZED START PAGE at http://my.lycos.com